Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/37715/?format=api
{ "ob_id": 37715, "uuid": "cf2860c2605c425db213099504de694b", "title": "Suomi NPP: Visible Infrared Imaging Radiometer Suite (VIIRS)", "abstract": "The Visible Infrared Imaging Radiometer Suite (VIIRS) instrument is mounted on the Suomi National Polar-orbiting Partnership satellite (SNPP), which was launched on the 28th October 2011. This instrument began acquiring imagery on the 21st November 2011. It was developed to support studies of physical and biological properties of land and ocean surfaces, and of cloud and aerosol properties. \r\n\r\nThe satellite, and by extension the VIIRS instrument, belong jointly to NASA (National Aeronautics and Space Administration) and NOAA (National Oceanic and Atmospheric Administration). Data from this instrument is used to support >20 Environmental Data Records (EDR):\r\n- Clouds\r\n- Sea Surface Temperature (SST)\r\n- Ocean colour\r\n- Polar wind\r\n- Vegetation fraction\r\n- Aerosols\r\n- Fire, snow and ice\r\n- Vegetation monitoring\r\n\r\nAmong these applications is processing for Level 2 data products such as the NPP Cloud products for spectral bands 3, 6 and 7, which are of auxiliary use to images acquired by the TROPOMI instrument onboard Sentinel 5P (which flies in loose formation with the SNPP satellite).", "keywords": "NASA, NOAA, SNPP, VIIRS, JPSS, Nadir, EDR", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12172/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12173/?format=api" ], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/179865/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/179867/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/179886/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/179866/?format=api" ] }